### Method

# Adw ClampScrollableset_child

#### Declaration [src]

    void
    adw_clamp_scrollable_set_child (
      AdwClampScrollable* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Sets property | `Adw.ClampScrollable:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.